#footer {
  background-color: #242424;
}

.color-footer {
  color: #828282;
}

.color-white-footer {
  color: #768a8a !important;
}

#text-store-info p {
  margin: 0px;
}
.bottom-right-footer {
  @media (min-width: 768px) {
    margin-left: 80px;
  }
}

#disabled-ml {
  .ml-4 {
    margin-left: 0 !important;
  }
  .mb-2 {
    margin-bottom: 0 !important;
  }
  .pt-1 {
    padding-top: 0 !important;
  }
}
